Quick links
 
 
 

Download our products for

old versions of Mac OS


Explanations


Because of compatibility issues between the miscellaneaous versions of the Macintosh Operating System (Mac OS), the most recent version of our products, designed for being run under the last version of Mac OS X, might not run with the version of Mac OS X currently installed on your Macintosh.

In this case, we are trying to provide here a version that is compatible with your system. Please read carefully the instructions, and download the version designed for your system.

Product list


Harmony Assistant (v.9.2.2a)

If you own a Mac OS version between 8.6 and 9.2, download this version of the application:


Note: we do not own anymore these versions of the system, whose support has been stopped by Apple. Even if we did our best to provide fully-functional versions, we cannot insure that they will run properly on all platforms.



Melody Assistant (v7.2.2a)

If you own a Mac OS version between 8.6 and 9.2, download this version of the application:
 
Note: we do not own anymore these versions of the system, whose support has been stopped by Apple. Even if we did our best to provide fully-functional versions, we cannot insure that they will run properly on all platforms.



Myriad plug-in

Mac OS X versions below or equal to 10.3.8 don't manage properly mach-o plug-ins. If you want to use the Myriad plug-in on such versions of the system, please download this archive:


If you own a Mac OS version between 8.6 and 9.2, download this version of the application:


Note: we do not own anymore these versions of the system, whose support has been stopped by Apple. Even if we did our best to provide fully-functional versions, we cannot insure that they will run properly on all platforms.



Melody Player

If you own a Mac OS version between 8.6 and 9.2, download this version of the application:
 
Please be aware that this version won't load music files created by versions of Melody Assistant greater or eaqual to 7.4, or versions of Harmony Assistant greater or equal to 9.4

Note: we do not own anymore these versions of the system, whose support has been stopped by Apple. Even if we did our best to provide fully-functional versions, we cannot insure that they will run properly on all platforms.





Home > Products > Versions for old systems


Top of page
Last update:  (c) Myriad 2013